CRMEB论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

查看: 142|回复: 4

[已解决] 3.0升级到3.01,后台提示如下错误

[复制链接]

7

主题

33

帖子

307

积分

vip4

Rank: 4

积分
307
发表于 2019-9-4 09:48:02 | 显示全部楼层 |阅读模式
刚刚3.0升级到3.01 结果提示,后台提示如下错误:
请在域名根目录下安装,如:
www.xxx.com/index.php 正确
www.xxx.com/www/index.php 错误,域名后面不能圈套目录, 但项目没有根目录存放限制,可以放在任意目录,apache虚拟主机配置一下即可

这个又在哪里改?以前是用二级域名的 ?

7

主题

33

帖子

307

积分

vip4

Rank: 4

积分
307
 楼主| 发表于 2019-9-4 10:17:29 | 显示全部楼层
好了,修复了,原来是删除了install.lock
回复

使用道具 举报

0

主题

8

帖子

95

积分

注册会员

Rank: 2

积分
95
发表于 2019-9-4 11:15:11 | 显示全部楼层
monface 发表于 2019-9-4 10:17
好了,修复了,原来是删除了install.lock

我也出现这种情况了,怎么解决
回复

使用道具 举报

7

主题

33

帖子

307

积分

vip4

Rank: 4

积分
307
 楼主| 发表于 2019-9-4 11:27:04 | 显示全部楼层
sunnyang 发表于 2019-9-4 11:15
我也出现这种情况了,怎么解决

/public/install 目录下创建一个install.lock 文件就可以了
回复

使用道具 举报

0

主题

8

帖子

95

积分

注册会员

Rank: 2

积分
95
发表于 2019-9-4 13:54:14 | 显示全部楼层
monface 发表于 2019-9-4 11:27
/public/install 目录下创建一个install.lock 文件就可以了

已经解决了,谢谢,阿里云服务器三折需要的跟我说
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|Archiver|手机版|小黑屋|CRMEB论坛

GMT+8, 2019-9-22 04:02 , Processed in 0.023876 second(s), 19 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表